Jump to content
  • 0

[H]elp Game "version GLIBCXX_3.4.10 required" *HELP*


mrrylisma1337

Question

I have this problem

 

 

LogSQL connected
SKILL_POWER_BY_LEVEL 0 5 6 8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 50 52 54 56 58 60 63 66 69 72 82 85 88 91 94 98 102 106 110 115 125 125 125 125 125
AsyncSQL: connected to localhost (reconnect 1)
SKILL_POWER_BY_JOB 0 0 5 6 8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 50 52 54 56 58 60 63 66 69 72 82 85 88 91 94 98 102 106 110 115 125 125 125 125 125
SKILL_POWER_BY_JOB 1 0 5 6 8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 50 52 54 56 58 60 63 66 69 72 82 85 88 91 94 98 102 106 110 115 125 125 125 125 125
SKILL_POWER_BY_JOB 2 0 5 6 8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 50 52 54 56 58 60 63 66 69 72 82 85 88 91 94 98 102 106 110 115 125 125 125 125 125
SKILL_POWER_BY_JOB 3 0 5 6 8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 50 52 54 56 58 60 63 66 69 72 82 85 88 91 94 98 102 106 110 115 125 125 125 125 125
SKILL_POWER_BY_JOB 4 0 5 6 8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 50 52 54 56 58 60 63 66 69 72 82 85 88 91 94 98 102 106 110 115 125 125 125 125 125
SKILL_POWER_BY_JOB 5 0 5 6 8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 50 52 54 56 58 60 63 66 69 72 82 85 88 91 94 98 102 106 110 115 125 125 125 125 125
SKILL_POWER_BY_JOB 6 0 5 6 8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 50 52 54 56 58 60 63 66 69 72 82 85 88 91 94 98 102 106 110 115 125 125 125 125 125
SKILL_POWER_BY_JOB 7 0 5 6 8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 50 52 54 56 58 60 63 66 69 72 82 85 88 91 94 98 102 106 110 115 125 125 125 125 125
AUTH_SERVER: I am the master
PK_PROTECT_LEVEL: 15log_file_delete_old: stat: No such file or directory
MasterAuth 6 Der Loginserver wurde gestartet[0m
 Starte Event Core 1 ..
/libexec/ld-elf.so.1: /usr/lib32/libstdc++.so.6: version GLIBCXX_3.4.10 required by /usr/m2/share/libs/libgame_item2_pc2.so not found
 Event Core 1 wurde gestartet.
 Starte Event Core 2 ..
/libexec/ld-elf.so.1: /usr/lib32/libstdc++.so.6: version GLIBCXX_3.4.10 required by /usr/m2/share/libs/libgame_item2_pc2.so not found
 Event Core 2 wurde gestartet.
 Starte Event Core 3 ..
/libexec/ld-elf.so.1: /usr/lib32/libstdc++.so.6: version GLIBCXX_3.4.10 required by /usr/m2/share/libs/libgame_item2_pc2.so not found
mv: rename syslog to ./log/20140711/syslog.21: No such file or directory
mv: rename syslog to ./log/20140711/syslog.21: No such file or directory
 Event Core 3 wurde gestartet.
 Startet Channel 1 Core 1 ..
/libexec/ld-elf.so.1: /usr/lib32/libstdc++.so.6: version GLIBCXX_3.4.10 required by /usr/m2/share/libs/libgame_item2_pc2.so not found
 Channel 1 Core 1 wurde gestartet.
 Startet Channel 1 Core 2 ..
/libexec/ld-elf.so.1: /usr/lib32/libstdc++.so.6: version GLIBCXX_3.4.10 required by /usr/m2/share/libs/libgame_item2_pc2.so not found
 Channel 1 Core 2 wurde gestartet.
 Startet Channel 1 Core 3 ..
/libexec/ld-elf.so.1: /usr/lib32/libstdc++.so.6: version GLIBCXX_3.4.10 required by /usr/m2/share/libs/libgame_item2_pc2.so not found
 Channel 1 Core 3 wurde gestartet.
 
 
I know thats i need to install GLIBCXX_3.4.10, i dont now how... Help me pls
Link to comment
  • Answers 7
  • Created
  • Last Reply

Top Posters For This Question

Top Posters For This Question

7 answers to this question

Recommended Posts

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now


×
×
  • Create New...

Important Information

Terms of Use / Privacy Policy / Guidelines / We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.